@media only screen and (max-width: 992px) {
	.your-hive .row > .col-md-6 {
		width: 100%;
	}
	.your-hive .aboutrow1, 
	.your-hive .aboutrow2,
	.your-hive .aboutrow3,
	.your-hive .aboutrow4 {
		height: auto;
		overflow: visible;
	}
	.your-hive #wrapper > div.row {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100%;
	}
	.your-hive .aboutrow1image, .your-hive .aboutrow2image {
		display: none;
	}
	.your-hive #headercontainer .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100%;
	}
	.your-hive #wrapper {
		margin: 0 !important;
		padding: 0 !important;
	}
	#headercontainer {
		position:inherit;
		height: 260px;
		background-color:#EDEDED;
	}
	
	#header-inner {
		min-width: 100%;
	}
	
	#heroimage {
		background-image:none !important;
		min-height: 100px
	}
	
	#navigation, #headerapplynow, #phoneapplyholder, #findus, #headerlogin, #aboutrow1image  {
		display:none !important;
	}
	
	#mobilemenu {
		display:block;
		text-align:center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#mobilemenu #menubtn {
		color: #F3AC09;
		font-size:44px;
		display:block;
	}
	
	#mobilemenu #mobilenav {
		background-color: #F3AC09;
		width: 90%;
		position:absolute;
		z-index:999;
		margin:auto;
		-webkit-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -1px 0px 5px 0px rgba(0,0,0,0.75);
	}
	
	#mobilemenu #mobilenav ul{
		width: 90%;
		padding: 5px;
		list-style-type:none;
		margin: auto;
		text-align:center;
	}
	
	#mobilemenu #mobilenav ul li{
		margin: 0px;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	
	#mobilemenu #mobilenav a {
		color:#FFFFFF;
		display:block;
		width: 100%;
		text-align:center;
		text-transform:uppercase;
		font-weight:bold;
	}
	
	#mobileapplynow, #mobilephonenum {
		text-align:center;
		margin-top: 30px;
	}
	
	#mobileapplynow a, #mobilephonenum a{
	    text-align: center;
	    background-color: #F3AC09;
    	padding: 6px 15px;
	    color: #000000;
    	text-transform: uppercase;
	    font-weight: bold;
    	-moz-border-radius: 25px;
    	-webkit-border-radius: 25px;
	    -khtml-border-radius: 25px;
    	border-radius: 25px;
    	border: 1px solid #F3AC09;
	}
	
	#sliderrow {
		height:auto;
		margin:auto;
		margin-top: 20px;
		padding-bottom: 20px;
		
	}
	
	#mapoverlay #getintouch {
		float:none;
		left:0px;
		width: 100%;
		margin:auto;
	}
	
	#mapoverlay #getintouch a[href^="tel"]{
		color:#FFFFFF;
	}
	
	#sliderholder {
		width: 100%;
		padding: 0px;
		min-width: 100px;
	}
	
	.cycle-slideshow {
		width: 200px;
		margin:auto;
		text-align:center;
		border-top: 1px #fff solid;
		overflow:visible;
		}
	
	.homehouseprofile {
		width: 95%;
		margin:auto;
		margin-top: 50px;
		margin-left: 5px;
		height:auto;
		max-height: 400px;
	}
	
	.homehouseprofile img{
		width: 100%;
	}
	
	.homehouseprofile P {
		padding: 4px;
	}
	
	#slidenav {
		width: 100%;
		margin:auto;
		margin-top: 200px;
	}
	
	.houseprofilemorebtn {
		float:none;
		margin:auto;
		display:block;
		width: 90%;
	}
	
	#movingsoonrow {
		width: 100%;
		margin:auto;
		text-align:center;
		padding-top: 20px;
	}
	
	#movingsoonbox {
		width:78%;
		margin:auto;
		position:relative;
		height: 110px;
		text-align:center;
	}
	
	#movingsoonbox DIV {
		float: none;
		margin:auto;
	}
	
	.movingsoonbtn {
		float: none;
		margin:auto;
		margin-top: 20px;
		display:block;
	}
	
	.cta {
		margin-bottom: 50px;
	}
	
	.ctatext {
		height: 50px;
	}
	
	#mapbg, #mapoverlay, #homespacer {
		height: 108px !important;
	}
	
	#bannerimage {
		background-image: none !important;
		height: 20px;
	}
	
	#pagetitle {
		text-align:center;
	}
	
	#propertylist {
		text-align:center;
	}
	
	.propitem {
		width: 88%;
	}
	
	#propsearch .form-group {
		display:block;
		width: 100%;
		margin:auto;
		
	}
	
	#suburbdrop, #pricedrop {
		width: 100%;
		margin:auto;
	}
	
	#searchbtns {
		margin:auto;
		display:block;
		margin-top: 15px;
		width: 35%;
	}
	
	#mobilegallery {
		display:block;
	}
	
	#mobilegallery {
		width: 100%;
	}
	
	.fancybox-nav span {
		 visibility: visible;
	}
	
	.fancybox-prev {
		left: -45px;
	}
	
	.fancybox-next {
		right: -45px;
	}
	
	#mobilegallery li .fancybox img{
		width: 100%;
		display: inline;
	}
	
	#mobilegallery ul {
		margin:auto;
		text-align:center;
	}
	
	#mobilegallery li {
		display: inline-block;
		width: 28%;
		margin: 5px;
		
	}
	
	#mobilegallery .cycle-slide a.fancybox {
		display: inline;
	}
	
	#propright {
		display: none;
	}
	
	#aboutrow1, #aboutrow2 {
		height:auto;
	}
	
	#aboutrowmap {
		height: 450px !important;
		width: 80%;
		margin:auto;
		margin-top: 40px;
	}
	
	#footeritemsocial {
		display:block;
		text-align:center;
	}
	
	#footerlower {display:none;}
	
	.footeritem {display: none;}
	
}

@media only screen and (max-width: 960px) {
	.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
		bottom: 0;
		left: 0 !important;
		margin: 0 auto !important;
		right: 0;
		width: 92% !important;
	}
	.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened .fancybox-inner {
		width: 100% !important;
		height: auto !important;
	}
	#popupcontent {
		margin-top: 40px;
		padding-right: 0;
		width: 100%;
	}
	#popuplogo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
		width: 200px;
	}
	#popuptext {
		text-align: center;
	}
	#homecontent H2 {
		font-size: x-large;
	}
	#newsletter-popup-modal .modal-body {
		height: auto;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 960px) { 
	.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
		bottom: 0;
		left: 0 !important;
		margin: 0 auto !important;
		right: 0;
		width: 92% !important;
	}
	.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened .fancybox-inner {
		width: 100% !important;
		height: auto !important;
	}
	#newsletter-popup-modal .modal-body {
		height: auto;
	}
	#popupcontent {
		margin-top: 40px;
		padding-right: 0;
		width: 100%;
	}
	#popuplogo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 15px;
		width: 200px;
	}
	#popuptext {
		text-align: center;
	}
	#homecontent H2 {
		font-size: x-large;
	}
}


@media only screen and (max-width: 420px) {
	#popupsubscribe .email, #popupsubscribe .button {
		width: 100%;
	}
	#popupsubscribe P {
		background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
		color: #fff;
		display: inline-block;
		margin-top: 0;
		padding: 10px;
		text-align: right;
		width: 100%;
	}
	#popuptext P {
		background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
		color: #fff;
		margin: 0;
		padding: 15px;
	}
}
/*@MEDIA*/

@media (min-width: 992px){
	#sliderholder {
    width: 410px;
	}
}